schemaVersion: "1.0"
pattern:
  id: "aeb2fed9962dcd5f7893db51"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.AutomaticKeyStoreProvider"
  name: "Internal-IdP-Auth-Signer"
  properties:
    owner:
    - "pattern://7022472ae407577ae604bbb8"
    - "pattern://4bad2fe3ccc54716cc87138f"
